BODY {
{
	SCROLLBAR-HIGHLIGHT-COLOR: black; /*Barva dráhy*/
SCROLLBAR-SHADOW-COLOR: white; /*Pravá část posuvníku*/
SCROLLBAR-3DLIGHT-COLOR: white; /*Levá část posuvníku*/
SCROLLBAR-ARROW-COLOR: red; /*Barva šipky*/
SCROLLBAR-DARKSHADOW-COLOR: black; /*Stín Posuvníku*/ 
SCROLLBAR-BASE-COLOR: black; /*Celkově*/
background-color:black;
}


A.levy {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12;
	color:white;
	background:none;
	FONT-FAMILY: Arial,sans-serif;
	TEXT-DECORATION: none
}

A.levy:hover {
	COLOR: yellow; TEXT-DECORATION: none
}

A.navigator {
	FONT-WEIGHT: bold; FONT-SIZE: 14; color:red; background:none;FONT-FAMILY: Arial,sans-serif; TEXT-DECORATION: none
}

A.navigator:hover {
	COLOR: black; TEXT-DECORATION: none
}

A.cerveny {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12;
	color:red;
	background:none;
	FONT-FAMILY: Arial,sans-serif;
	TEXT-DECORATION: none
}

A.cerveny:hover {
	FONT-WEIGHT: bold; COLOR: red; TEXT-DECORATION: underline
}

.normalni    {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11;
	color:white;
	background:none;
	FONT-FAMILY: Arial,sans-serif;
	TEXT-DECORATION: none
}

.maly   {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9;
	color:white;
	background:none;
	FONT-FAMILY: Arial,sans-serif;
	TEXT-DECORATION: none
}

.maly_cerveny   {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9;
	color:red;
	background:none;
	FONT-FAMILY: Arial,sans-serif;
	TEXT-DECORATION: none
}

.normalni_18    {FONT-WEIGHT: normal; FONT-SIZE: 18; color:white; background:none;FONT-FAMILY: Arial,sans-serif; TEXT-DECORATION: none
}

.tucny    {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11;
	color:white;
	background:none;
	FONT-FAMILY: Arial,sans-serif;
	TEXT-DECORATION: none
}

.tucny_18    {FONT-WEIGHT: bold; FONT-SIZE: 18; color:white; background:none;FONT-FAMILY: Arial,sans-serif; TEXT-DECORATION: none
}

.cerveny    {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11;
	color:red;
	background:none;
	FONT-FAMILY: Arial,sans-serif;
	TEXT-DECORATION: none
}

.zluty    {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11;
	color:yellow;
	background:none;
	FONT-FAMILY: Arial,sans-serif;
	TEXT-DECORATION: none
}

.zluty_tucny   {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11;
	color:yellow;
	background:none;
	FONT-FAMILY: Arial,sans-serif;
	TEXT-DECORATION: none
}

.cerveny_24    {FONT-WEIGHT: normal; FONT-SIZE: 24; color:red; background:none;FONT-FAMILY: Arial,sans-serif; TEXT-DECORATION: none
}

.cerveny_tucny    {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11;
	color:red;
	background:none;
	FONT-FAMILY: Arial,sans-serif;
	TEXT-DECORATION: none
}

.cerveny_tucny_24    {FONT-WEIGHT: bold; FONT-SIZE: 24; color:red; background:none;FONT-FAMILY: Arial,sans-serif; TEXT-DECORATION: none
}

.cerveny_tucny_18    {FONT-WEIGHT: bold; FONT-SIZE: 18; color:red; background:none;FONT-FAMILY: Arial,sans-serif; TEXT-DECORATION: none
}



TD.ram_sedy {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #dddddd 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #dddddd 1px solid
}

.menu_sede {
	FONT-SIZE: 12px; COLOR: #6e0e00; FONT-FAMILY: Tahoma,Verdana,Arial CE,Arial,Helvetica CE,Helvetica,sans-serif; BACKGROUND-COLOR: #dddddd
}

.menu_cervene {
	FONT-SIZE: 12px; COLOR: #dddddd; FONT-FAMILY: Tahoma,Verdana,Arial CE,Arial,Helvetica CE,Helvetica,sans-serif; BACKGROUND-COLOR: #70100f
}

TD.ram_cerveny{
	BORDER-RIGHT: #7e1e0f 2px solid; PADDING-RIGHT: 6px; BORDER-TOP: #7e1e0f 2px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #7e1e0f 2px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #7e1e0f 2px solid
}

input.button {font-weight: bold; background-color: black; color: yellow}

textarea.textarea {background-color: black; border-style: solid; border-color: black; color:red;}

input.text {background-color: black; color: white; border-style: solid; border-color: white}
